package com.zjty.inspect.service;

import com.zjty.inspect.entity.MasterConfig;

import java.util.List;

public interface ConfigService {

    public void updateConfig(List<MasterConfig> configs);
    List<MasterConfig> findAll();
}
